Subject: Re: [PATCH net-next v9 0/6] add ethernet driver for Tehuti Networks TN40xx chips

From: "Russell King (Oracle)" <[email-masked]>
Date: Sun, 9 Jun 2024 11:42:05 +0100

On Sun, Jun 09, 2024 at 11:10:54AM +0200, Hans-Frieder Vogt wrote:
> I have also tested your driver, however since I have 10GBASE-T cards
> with x3310 and aqr105 phys I had to add a few lines (very few!) to make
> them work. Therefore, formally I cannot claim to have tested exactly
> your patches.
> Once your driver is out, I will post patches for supporting the other phys.
> Thanks for taking the effort of mainlining this driver!

Still, it would be useful to know what those changes were, even if they
aren't formal patches.

Thanks.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!